/* dialog title */
"\nVersion %@ is available, you have %@.\n" = "\nJe k dispozici verze %1$@, máte %2$@.\n";

/* title of Addons tab in prefereneces */
"Addons" = "Doplňky";

/* dialog text */
"An update for a plugin is available" = "Je k dispozici aktualizace zásuvného modulu";

/* button title */
"Cancel" = "Zrušit";

/* No comment provided by engineer. */
"Check for updates" = "Zkontrolovat aktualizace";

/* No comment provided by engineer. */
"Download" = "Download";

/* dialog title */
"New Version Available" = "Je k dispozici nová verze";

/* dialog title */
"Please visit the website of the developer to get the latest version" = "Chcete-li získat nejnovější verzi, navštivte prosím stránky vývojáře";

/* button title */
"Show" = "Zobrazit";

/* dialog title */
"There is an update available:" = "Aktualizace k dispozici:";

/* No comment provided by engineer. */
"Update" = "Update";

